Applies to: QuarkXPress 2015




Issue: If you are running QuarkXPress 2015 (v11.0.0) on Mac OS 10.10.4 (applies to 10.10.4 only) and you try to run the Auto-updater to update to QuarkXPress 2015 - July 2015 Update (v11.0.1), you get the error: 'Quark Update can't check for updates'




Workaround: You need to manually download the updater and run it to update to QuarkXPress 2015 - July 2015 Update (v11.0.1).




QuarkXPress 2015 - July 2015 Update (v11.0.1) is available here: http://www.quark.com/Support/Downloads/Details.aspx?fid=315